ssl_stapling {{ nginx_ssl_stapling }};
ssl_stapling_verify {{ nginx_ssl_stapling_verify }};
ssl_session_tickets {{ nginx_ssl_session_tickets }};
ssl_session_timeout {{ nginx_ssl_session_timeout }};
ssl_session_cache {{ nginx_ssl_session_cache }};
ssl_protocols {{ nginx_ssl_protocols }};
add_header Strict-Transport-Security max-age={{ nginx_sts_max_age }};
ssl_ciphers {{ nginx_ssl_ciphers | list | join(":") }};
ssl_prefer_server_ciphers {{ nginx_ssl_prefer_server_ciphers }};
